Apparel Responsive OpenCart Template

OpenCart
(0)

Sales: 14

ID: 48410

Updated: Feb 20, 2014

This product has met mammoths. Please have a look at the new ones.

Check out the latest products

0 Reviews for this product

1 Comments for this product

You can write a comment for this product
Compatibily with 2.0.x versions?
The template you specified was designed for OpenCart 1.5x. If you are looking for some OpenCart 2x template, please, refer to the following ones: http://www.templatemonster.com/properties/opencart-compatibility/2-0-1-0/
Show more
RockThemes

Rating: 89/100 Since: 2018 Products: 4,957 Sales: 1,409,471

91

Users’ Rating

The average user rating of all authors products.

Categories View:

Bootstrap Version:

Currencies:

Gallery Script:

Language support:

Layout:

OpenCart Compatibility:

OpenCart Engine:

Requirements for software and hosting:

Web Server (preferably Apache) Web Server (preferably Apache)
PHP 5.2+ PHP 5.2+
MySQL MySQL
Curl Curl
Fsock Fsock
Adobe Photoshop CC+ Adobe Photoshop CC+
ZIP unarchiver ZIP unarchiver
Apache Server Apache Server
PHP 5+ PHP 5+
MySQL 4.1.14+ MySQL 4.1.14+
OpenCart 1.5.6 OpenCart 1.5.6
Code-editor Code-editor